---
title: "Feeding The Future : game explanation"
date: "2024-06-25 02:55:02"
lastupdate: "2024-06-25 02:55:02"
banner: "https://static.werobot.fr/blog/bob-ross/667e5cb905068/50.png"
slug: "feeding-the-future-game-explanation"
description: " 
Game explanation of the FIRST Global Challenge Athens 2024
"
---
## The game explanation of the <i>FIRST</i> Global Challenge Athens 2024

In the "Feeding the Future" game, teams maneuver their robot through a simulated world that focuses on the complex, interdependent relationship between water, energy and food systems, while carefully managing and balancing the world's resources to support a sustainable food system.
<br><br>

<iframe class="youtube-player" width="1060" height="597" src="https://www.youtube.com/embed/VoT_eVi7vQ0?version=3&amp;rel=1&amp;showsearch=0&amp;showinfo=1&amp;iv_load_policy=1&amp;fs=1&amp;hl=en-US&amp;autohide=2&amp;wmode=transparent" allowfullscreen="true" style="border:0;" sandbox="allow-scripts allow-same-origin allow-popups allow-presentation allow-popups-to-escape-sandbox"></iframe>
<br><br>

The 7 m x 7 m playing field is raised approximately 70 cm above the ground and is bordered by a system of kerbs at least 20 cm high. It is covered with a low-pile carpet similar to those found in many public or commercial buildings. Any low-pile carpet can be used for training, and will react in the same way to play pieces and robots.
<br><br>

<center>
<figure>
<img src="https://static.werobot.fr/blog/bob-ross/667e63c102178/50.png">
<figcaption>PLAYING FIELD</figcaption>
</figure>
</center>
<br><br>

The different areas of the field according to the red and blue alliances
<br><br>

<center>
<figure>
<img src="https://static.werobot.fr/blog/bob-ross/667e68f35f5a6/50.png">
<figcaption>PLAYING FIELD Layout</figcaption>
</figure>
</center>
<br>


### PLAYING FIELD elements :

<center>
<figure>
<img src="https://static.werobot.fr/blog/bob-ross/6682b3c98579f/50.png">
<figcaption>NEXUS GOALS</figcaption>
</figure>
</center>

<ul>
<li>
NEXUS GOALS : boxes of varying height that are open at the top for CONSERVING WATER and ENERGY. A nexus is a connection where several elements meet. The bottom section has a rotating mechanism that realises PRODUCED FOOD. 12 NEXUS GOALS are located near the center of the PLAYING FIELD, and 12 are located below the FOOD WAREHOUSE.
</li>

<center>
<figure>
<img src="https://static.werobot.fr/blog/bob-ross/6682b50c41883/50.png">
<figcaption>RESERVOIR</figcaption>
</figure>
</center>

<li>
RESERVOIR : rectangular spaces colored red and blue for each REGIONAL ALLIANCE with raised perimeters located between the two sets of NEXUS GOALS and below the FOOD WAREHOUSE.
</li>

<center>
<figure>
<img src="https://static.werobot.fr/blog/bob-ross/6682b82709840/50.png">
<figcaption>FOOD WAREHOUSE</figcaption>
</figure>
</center>

<li>
FOOD WAREHOUSE : the aluminum structure that spans the width of the PLAYING FIELD and is above the RESERVOIR and two sets of NEXUS GOALS. It is open along the top and the outer edges overlap the ALLIANCE STATIONS.
</li>

<center>
<figure>
<img src="https://static.werobot.fr/blog/bob-ross/6683111a347bd/50.png">
<figcaption>FORKS</figcaption>
</figure>
</center>

<li>
FORK : it is tool supplied to human players to assist with SECURING FOOD in the FOOD WAREHOUSE. There is one FORK in each ALLIANCE STATION. It is made of aluminum and plastic. The overall length is 168 cm.
 </li>

<center>
<figure>
<img src="https://static.werobot.fr/blog/bob-ross/6682bc6c9137f/50.png">
<figcaption>RAMP and PLATFORM</figcaption>
</figure>
</center>

<li>
RAMP  : the RAMP is a tilting platform with hinged, slanted sides.
</li>

<li>
PLATFORM : the PLATFORM is a stationary elevated surface near the center of the PLAYING FIELD.
</li>

<li>
BALANCE : to be considered BALANCED, robots must be fully supported (directly or indirectly) by the RAMP or the PLATFORM with no component touching the PLAYING FIELD surface and no obstruction influencing the RAMP position.
</li>

<li>
BALANCE MULTIPLIER : a multiplier based on the total number of robots BALANCED on the RAMP or the PLATFORM and is applied to a REGIONAL ALLIANCE’s WATER plus ENERGY plus FOOD produced points earned.
</li>

<li>
COOPERTITION BONUS : additional points awarded to a GLOBAL ALLIANCE if five or more robots are BALANCED at the end of the match.
</li>

<center>
<figure>
<img src="https://static.werobot.fr/blog/bob-ross/6682dc55e5487/50.png">
<figcaption>APRILTAGS</figcaption>
</figure>
</center>

<li>
APRILTAGS : they are a system of visual tags that can be used by a the robot to determine its position on the PLAYING FIELD. APRILTAGS are located on the NEXUS GOALS.
</li>
</ul>
<br>

### Game Pieces :

<center>
<figure>
<img src="https://static.werobot.fr/blog/bob-ross/6682cbfccb7fe/50.png">
<figcaption>WATER, ENERGY, and FOOD</figcaption>
</figure>
</center>

<ul>
<li>
WATER : Blue playground balls made of a rubber material with an inflated diameter of 275 mm (± 5 mm). WATER are CONSERVED in the NEXUS GOALS and RESERVOIR.
</li>

<li>
ENERGY : Green playground balls made of a rubber material with an inflated diameter of 275 mm (± 5 mm). ENERGY are CONSERVED in the NEXUS GOALS and RESERVOIR.
</li>

<li>
FOOD : orange playground balls made of a rubber material with an inflated diameter of 275 mm (± 5 mm). FOOD are SECURED in the FOOD WAREHOUSE.
</li>

<li>
PRODUCE : The result of successfully CONSERVING one WATER and one ENERGY in a NEXUS GOAL, whereby a FOOD is released into play.
</li>

<li>
CONSERVE : the process of robots placing or launching WATER and ENERGY into the NEXUS GOALS and RESERVOIR.
</li>

<li>
SECURE : the process of robots or human players placing FOOD in the FOOD WAREHOUSE.
</li>

</ul>

    